.erjifontover15815{ font-size: 9pt; color: #ffffff; line-height: 160% ;}
.leaderfont15815{ color: #fff; font-size: 9pt ;}
.erjibackground15815{ height: 26px; width: 120px; border-bottom: #ffffff 1px solid; text-align: center; background-color: #b9d7a5 ;}
.currentfontStyle15815{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle15815{ font-weight: bold; font-size: 10pt; color: #fff; text-decoration: none ;}
.yijifontover15815{ font-size: 10pt; font-weight: bold; color: #ff9900 ;}
.erjibackgroundover15815{ height: 26px; width: 120px; border-bottom: #ffffff 1px solid; text-align: center; background-color: #6fb83d ;}
.ejfontstyle15815{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font15818{ font-size: 9pt ;}
.fontstyle15818{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.fontstyle15858{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle15858{ color: #222222 ;}
.winstyle15858{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.auditstyle15982{ display:none;}
.votetitlestyle15982{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle15982{ font-size: 20px; font-weight: bold ;}
.navstyle15982{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle15982{ font-size: 9pt ;}
.contentstyle15982{ font-size: 14px; line-height: 200% ;}
.authorstyle15982{ font-size: 9pt ;}
.footclose15982{ text-decoration: none; color: #666666 ;}
.footstyle15982{ font-size: 9pt ;}
.contextstyle15982{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle15982{ font-size: 9pt; font-family: 宋体 ;}
.votestyle15982{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle15982{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c15982_content span{
    font-size:100%;}
